/*
Theme Name:     Painting Child
Theme URI: 		http://wedesignthemes.com/themes/dt-painting
Author: 		the BuddhaThemes team
Author URI: 	http://themeforest.net/user/buddhathemes
Description:    Child theme for the Painting theme powered by BuddhaThemes
Template:       painting
Version:        1.3
*/

.normal_logo {
	width: 220px;
    margin-bottom: -5px;
}

.main-title h1 {
	font-size:4rem;
	font-weight:500;
	padding:0px;
	margin:0px;
}

.breadcrumb {
	margin:0px;
	padding:0px;
}
.breadcrumb a, .breadcrumb .current {
	color:white;
}

.header #main-menu {
	padding-top:11px;
}

.header #main-menu > ul > li > a {
	font-size:1.15rem;
	border-right:1px dotted rgba(255,255,255,0.33);
	margin-left:0px;
}

.header #main-menu > ul > li > a:hover {
	background-color: rgba(255,255,255,0.15);
	border-right:1px dotted rgba(255,255,255,0.5);
}

.mobile-button {
	display:none;
}

.mobile-banner {
	display:none;
}

@media screen and (max-width: 480px) {
	.mobile-banner {
		display:block;
		padding-top:350px;
		padding-bottom:50px;
	}
	span {
		font-size:32px;
		line-height: 1.5;
		color:black;
	}
	.mobile-button {
		display:block;
		position: absolute;
		top:20px;
   		right: -25px;
		padding:8px;
		line-height:0;
		border-radius:3px;
		color:white;
		cursor:pointer;
		border:1px solid #fff;
	}
	#dt-sc-layer-slider {
		display:none;
	}
}